Subject: FVWM: StayOnBottom ?

From: Josin Etienne <[email-masked]>
Date: Wed, 14 Apr 1999 11:54:18 -0600 (MDT)

i have fvwm2 2.0.46 
is there such thing on latest versions ? 

it would work like 'StayOnTop'.  Only that obviously, the window with
such attribute set (via hot key) would stay out of the way, until 
the attribute were changed via a hot key.  Then it would be subject to
being circulated as per default.

i would like that better than iconifying the window.  i have a hard 
time keeping track of my icons and their contents. 

-- josin

_________________________________________________________________________
In Heaven there will be no DOS, no Intel, and above all, no Bill.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].